Subject: Re: Digits (was Re: [lojban] mi prami la lojban .iku'i...)

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 22 Jun 2001 09:58:59 -0400

At 12:38 AM 06/22/2001 -0700, Edward Cherlin wrote:
>At 05:56 PM 6/21/2001, Bob LeChevalier (lojbab) wrote:
> >At 07:52 PM 06/21/2001 -0400, [email-masked] wrote:
>...
> > >pc, who cannot reliably count to 5 in Lojban -- and certainly not to 6
> > (which
> > >I can do in Hindi, for God sake!)
> >
> >Really! I knew parecivomu before I knew 50 gismu. xazebisono took me only
> >a little longer.
>
>.oiro'o .i e'osai ko cusku li noparecivo.muxazebiso lu
>
>0 is not the next numeral after 9, even if the idiotic QWERTY keyboard puts

True, I should have said pano. But I have never started counting at zero, 
so your approach doesn't help much. How about
sobizexamu vocirepano (although I feel inclined to insert a boi between 
each number and end with a lujvo for "liftoff" - that how most people of my 
generation think of counting down).

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org